<%if @status.present? %>

<h3>Mesajul este <b><em><%= @prediction_label %></em></b>.</h3>
<br/>
<br/>
<footer class="copyright">Autorul imaginii: <a href=<%= @author_url %>><%= @author %></a>.
    Pozele sunt oferite de <b><a href="https://www.pexels.com" title="Free stock photos">Pexels</a></b>.</footer>
<% else %>
<h4>Rezultatul se încarcă...</h4>
<%end %>
